/*common start*/
:root {
    --primary-color: #4097b3;
	--secondary-color: #215f73;
    --main-color: #4097b3;
    --main-color-white: #fff;
}
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0; list-style:none; text-decoration:none; border:0; list-style:none;}
body{ font-size:16px; color:#333; overflow-x:hidden; }
a{ color:#333;}
a:hover{ color:var(--primary-color); text-decoration:none;}
p{line-height:1.5em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper1{ width:90%; margin:0 auto; max-width:1200px; min-width:1000px;}
input,textarea,select{outline:none; font-family:inherit; }
img{object-fit: cover;
image-rendering: -moz-crisp-edges;
image-rendering: -o-crisp-edges;
image-rendering: -webkit-optimize-contrast;
image-rendering: crisp-edges;
-ms-interpolation-mode: nearest-neighbor;}
#lContent img,#lblContent img,.xiangxi_con img,.xiangqing img{ width:auto !important; height:auto !important; max-width:100%;}
@media(max-width:999px){
.wapper1{ width:90%; min-width:0;}
}
/*common end*/


.head{ width:100%; background:#fff; position:relative; z-index:55; transition:all .3s ease;}
.head2bg{ background:#737373;}
.head2{ height:110px; display: flex; justify-content: space-between; align-items: center;}
.head .logo{ height:80px; display: flex; justify-content: flex-start; align-items: center;}
.head .logo a{ width:100%; height:100%; display: flex; justify-content: flex-start; align-items: center;}
.head .logo img{ display:block; max-width:100%; max-height:80%; }
.head .logo .img1{ display:none;}
.head .logo_txt{ font-size:30px; line-height:40px; color:#fff; }
.head .logo_txt .h2{}
.head2 .rt{ display: flex; justify-content: flex-end; align-items: center;}
.head .h_phone{ font-size:14px; line-height:24px; color:#fff;}
.head .h_phone .h2{ padding-left:50px; background:url(../images/tel.png) left center no-repeat; min-height:40px;}
.head .h_phone .h2 span{ display:block;}
.head .h_phone .h2 strong{ display:block; font-size:24px; line-height:34px; color:var(--primary-color);}
.head3bg{ }
.head3{ }
/*menu*/
.head .menu{ line-height:96px; }
.head .menu>ul{ display: flex; justify-content: flex-start; align-items: center;}
.head .menu>ul>li{ /*width:calc(100%/8);*/}
.head .menu ul li.menu_down{ position:relative;}
.head .menu>ul>li>a{ color:#333; display:block; text-align:center; font-size:16px; font-weight:normal; position:relative; z-index:1; padding: 0 40px;}
.head .menu>ul>li>a:hover,.head .menu>ul>li:hover>a,.head .menu>ul>li.hover>a{ color:#fff; background:var(--secondary-color);}
/*.head .menu>ul>li.menu_down>a:after{ content:"\f0d7";font: normal normal normal 14px/1 FontAwesome; margin-left:.26vw;}*/
/*.head .menu>ul>li>a:before{ content:""; width:100%; height:0; background:var(--primary-color); position:absolute; bottom:0; left:0; z-index:-1; transition:all .3s ease; }
.head .menu>ul>li>a:hover:before,.head .menu>ul>li:hover>a:before{ height:100%; }*/
.head .menu>ul>li ul{ width:100%; background:#fff; box-shadow:0 5px 10px rgba(0,0,0,.1); box-sizing:border-box; position:absolute; top:100%; left:0; z-index:5; display:none;}
.head .menu>ul>li ul li{ border-bottom:1px solid #eee;}
.head .menu>ul>li ul li a{ color:#666; display:block; font-weight:normal; font-size:14px; line-height:24px; padding:10px 5px; text-align:center; position:relative;}
.head .menu>ul>li ul li a:hover,.head .menu>ul>li>ul li:hover>a{ background:var(--primary-color); color:#fff;}
/*.head .menu>ul>li ul li.menu_down>a:after{ content:"\f105";font: normal normal normal 14px/1 FontAwesome; position:absolute; right:10px; top:50%; margin-top:-7px;}*/
.head .menu>ul>li ul li ul{ width:100%; position:absolute; top:0; left:100%; transform:translateX(0); display:none;}
.head .menu>ul>li ul li:hover>ul{ display:block;}

.head_height{ }
.head.active1{ box-shadow:0px 0px 25px rgba(177,177,177,.4);}
@media(min-width:1921px){

}

@media(max-width:999px){
.head_height{ height:60px;}
.head{ position:fixed; top:0; left:0;}
.head2{ height:60px;}
.head .logo{ height:60px; }
.head .logo .img1{ display:block !important;}
.head .logo .img2{ display:none !important;}
.head .logo_txt{ display:none;}
.head .h_phone{ display:none;}
.head3bg{ display:none;}
.head .menu{ display:none;}
}
/**/
.head .nav_open{ width:24px; height:20px; cursor:pointer; display:none; position:relative; margin-left:15px;}
.head .nav_open i,.head .nav_open:before,.head .nav_open:after{ width:24px; height:2px; background:#fff; position:absolute; left:50%; transform:translateX(-50%); transition:all .3s ease;}
.head .nav_open i{ top:50%; transform:translateX(-50%) translate(0,-50%);}
.head .nav_open:before{ content:""; top:0px; }
.head .nav_open:after{ content:""; bottom:0px; }
.head .nav_open.active0 i{ opacity:0; visibility:hidden;}
.head .nav_open.active0:before{transform:translateX(-50%) translateY(9px) rotate(45deg);}
.head .nav_open.active0:after{transform:translateX(-50%) translateY(-9px) rotate(-45deg);}
.head .nav_box{ width:100%; height:calc(100vh - 60px); border-top:1px solid #eee; position:fixed; left:0; top:60px;  display:none;}
.head .nav_close1{ width:100%; height:100%; background:rgba(51,51,51,.5); position:absolute; left:0; top:0; z-index:998;}
.head .navbg{ width:100%; height:100%; background:#fff; position:absolute; left:0; top:0; z-index:999; transition:all .6s ease;/* transform:translateX(-100%);*/}
.head .nav_box.active1 .navbg{/* transform:translateX(0);*/}
.head .nav{ position:relative; padding:0 5%;}
.head .nav_close2{ width:20px; height:20px; background:url(../images/close-on.png) center no-repeat; position:absolute; top:20px; right:20px; display:none;}
.head .nav_list{ max-height:calc(100vh - 50px); overflow-y:auto;}
.head .nav_list ul{ }
.head .nav_list ul li{}
.head .nav_list>ul>li{ border-bottom:1px solid rgba(0,0,0,.05);}
.head .nav_list ul li span{ padding:5px 30px 5px 0; display:block; position:relative;}
.head .nav_list>ul>li>span{ padding:12px 30px 12px 0;}
.head .nav_list ul li span a{ display:inline-block; font-size:14px; line-height:24px; position:relative; z-index:2; }
.head .nav_list>ul>li>span a{ font-size:16px; line-height:26px; font-weight:normal;}
.head .nav_list ul li.nav_down>span:after{ content:"\f105";font: normal normal normal 20px/1 FontAwesome; width:20px; height:20px; line-height:20px; text-align:center; position:absolute; top:15px; right:10px; transition:all .3s ease;}
.head .nav_list ul li.nav_down.active1>span:after{ transform:rotate(90deg);}
.head .nav_list ul li ul{ padding:0 15px 5px 15px; display:none;}
.head .nav_list ul li.active1>span>i{ background-image:url(../images/ico_up1.png);}
.head .nav_list ul li ul li.nav_down>span:after{ top:9px; }
@media(max-width:999px){
.head .nav_open{ display:block;}
}



.banner_swiper{ position:relative;}
.banner_swiper .swiper-container { width: 100%; }
.banner_swiper .swiper-container .swiper-slide { position:relative; }
.banner_swiper .swiper-container .swiper-slide.swiper-slide-active{ }
.banner_swiper .swiper-container .swiper-slide img{ display:block; width:100%; }

.banner_swiper .swiper-pagination{ bottom:5vw; height:8px; width:100%; }
.banner_swiper .swiper-pagination span{ vertical-align:top; width:8px; height:8px; border-radius:8px; margin:0 4px; background:#000; transition:all .3s ease; box-sizing:border-box; position:relative;}
.banner_swiper .swiper-pagination span.swiper-pagination-bullet-active{ background:var(--primary-color);}
.banner_swiper .swiper-button-prev,.banner_swiper .swiper-button-next{ text-align:center; margin-top:-25px; width:50px; height:50px; line-height:46px; border:2px solid #fff; color:#fff; background:none; border-radius:100%; box-sizing:border-box; font-size:24px; display:none;}
.banner_swiper .swiper-button-prev{ left:5%;}
.banner_swiper .swiper-button-next{ right:5%;}
@media(max-width:999px){
.banner_swiper .swiper-pagination{ bottom:10px; }
.banner_swiper .swiper-button-prev,.banner_swiper .swiper-button-next{ margin-top:-15px; width:30px; height:30px; line-height:26px; border-width:2px; font-size:18px; }
}



.sousuobg{ border-bottom:1px solid #dbdbdb;}
.sousuo{ height:69px; display: flex; justify-content:space-between; align-items: center;}
.sousuo_lt{ font-size:14px; line-height:24px;}
.sousuo_rt{ width:340px;}
.sousuo_rt .form{ background:#f2f2f2; box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075); height:42px; border-radius:40px; display: flex; justify-content:space-between; align-items: center;}
.sousuo_rt .form .text1{ border:none; background:none; height:42px; line-height:42px; padding:0 0 0 10px; width:calc(100% - 42px); box-sizing:border-box;}
.sousuo_rt .form .button1{ border:none; background:url(../images/btn_search1.png) center no-repeat; height:42px; line-height:42px; width:42px; cursor:pointer;}
.sousuo_rt .form .button1:hover{ opacity:.9;}
@media(max-width:999px){
.sousuobg{ padding:0 0 20px 0;}
.sousuo{ height:auto; display:block;}
.sousuo_lt{ padding:15px 0;}
.sousuo_rt{ width:340px;}
.sousuo_rt .form{ background:#f2f2f2; box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075); height:42px; border-radius:40px; display: flex; justify-content:space-between; align-items: center;}
.sousuo_rt .form .text1{ border:none; background:none; height:42px; line-height:42px; padding:0 0 0 10px; width:calc(100% - 42px); box-sizing:border-box;}
.sousuo_rt .form .button1{ border:none; background:url(../images/btn_search1.png) center no-repeat; height:42px; line-height:42px; width:42px; cursor:pointer;}
.sousuo_rt .form .button1:hover{ opacity:.9;}
}

.tit1{ text-align:center; overflow:hidden;}
.tit1 .h2{ font-size:40px; line-height:50px; font-weight:bold; color:#d2d2d2;}
.tit1 .h3{ font-size:30px; line-height:40px; color:var(--primary-color); margin-top:5px;}
.tit1 .h3 strong{ padding:0 10px; background:#fff; position:relative; z-index:1;}
.tit1 .h3 strong:before{ content:""; width:280%; height:1px; background:#333; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); z-index:-1;}
.more1{ text-align:center;}
.more1 span{ display:inline-block; text-align:center; font-size:14px; line-height:34px; width:130px; box-sizing:border-box; border:1px solid var(--primary-color); color:var(--primary-color); transition:all .5s ease;}
.more1 span:hover{ background:var(--primary-color); color:#fff;}
.con01bg{ margin:60px 0;}
.con01{}
.con01_list{ margin-top:40px;}
.con01_list ul{ display: flex; justify-content:flex-start;/* align-items: center;*/ flex-wrap:wrap;}
.con01_list ul li{ width:31.5%; margin:0 0 30px 2%;}
.con01_list ul li:nth-child(4n-3){ margin-left:0;}
.con01_list ul li .img{ padding-bottom:100%; position:relative; overflow:hidden; border:1px solid #ddd; }
.con01_list ul li .img img{ display:block; max-width:100%; max-height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto; transition:all .5s ease;}
.con01_list ul li:hover .img img{ transform:scale(1.1);}
.con01_list ul li .txt{ margin-top:15px;}
.con01_list ul li .txt .h2{ font-size:16px; line-height:26px;}
@media(max-width:999px){
.tit1 .h2{ font-size:24px; line-height:28px; }
.tit1 .h3{ font-size:20px; line-height:24px; margin-top:5px;}
.tit1 .h3 strong:before{ width:200%; }
.more1 span{ font-size:14px; line-height:34px; width:120px; }
.con01bg{ margin:40px 0;}
.con01_list{ margin-top:20px;}
.con01_list ul li{ width:49%; margin:0 0 20px 2%;}
.con01_list ul li:nth-child(2n-1){ margin-left:0;}
.con01_list ul li .txt{ margin-top:15px;}
.con01_list ul li .txt .h2{ font-size:14px; line-height:24px;}
}


.more2{ }
.more2 span{ display:inline-block; text-align:center; font-size:14px; line-height:50px; width:145px; box-sizing:border-box; border:1px solid var(--primary-color); background:var(--primary-color); color:#fff; transition:all .5s ease; border-radius:10px;}
.more2 span:hover{ border-color:var(--secondary-color); background:var(--secondary-color); color:#fff;}
.con02bg{ padding:60px 0; background:#737373; color:#fff;}
.con02{ display: flex; justify-content:space-between;/* align-items: center;*/}
.con02_lt{ width:43%;display: flex;
    align-items: center;}
.con02_lt .img{}
.con02_lt img{ display:block; width:100%;}
.con02_rt{ width:55%;}
.con02_rt .h2{ font-size:48px; line-height:58px; display: flex; justify-content:space-between; align-items: center; margin-bottom:15px;}
.con02_rt .h2 strong{ font-weight:normal;}
.con02_rt .h2 a{ color:var(--primary-color);}
.con02_rt .h2 a:hover{ opacity:.9;}
.con02_rt .h3{ font-size:20px; line-height:30px; display: flex; justify-content:space-between; align-items: center; margin-bottom:25px;}
.con02_rt .h3 strong{ display:block; font-weight:normal; font-size:30px; line-height:40px; color:var(--primary-color);}
.con02_rt .h3 span{ display:block;}
.con02_rt .h4{ font-size:14px; line-height:2; /*margin-bottom:55px;*/}
@media(max-width:999px){
.more2 span{ font-size:14px; line-height:40px; width:120px; }
.con02bg{ padding:40px 0; }
.con02{ display: block;}
.con02_lt{ width:100%; margin-bottom:20px;}
.con02_rt{ width:100%;}
.con02_rt .h2{ font-size:24px; line-height:28px; margin-bottom:5px;}
.con02_rt .h3{ font-size:16px; line-height:26px; display:block; margin-bottom:15px;}
.con02_rt .h3 strong{ font-size:20px; line-height:24px; margin-bottom:10px;}
.con02_rt .h4{ font-size:14px; line-height:1.5; margin-bottom:20px;}
}


.con03bg{ padding:60px 0; background:#f3f3f3;}
.con03{}
.con03_list{}
.con03_list ul{ display: flex; justify-content:space-between;/* align-items: center;*/ flex-wrap:wrap;}
.con03_list ul li{ width:25%; background:#fff; text-align:center;}
.con03_list ul li:nth-child(1),.con03_list ul li:nth-child(3){ background:#474747; color:#fff;}
.con03_list ul li:nth-child(6),.con03_list ul li:nth-child(8){ background:var(--primary-color); color:#fff;}
.con03_list ul li .nr_box{ padding:40px 5% 60px 5%;}
.con03_list ul li .img{ height:96px; display: flex; justify-content:center; align-items: center;}
.con03_list ul li .img img{ display:block; max-width:100%; max-height:100%;}
.con03_list ul li .txt{ margin-top:10px;}
.con03_list ul li .txt .h2{ font-size:18px; line-height:28px; font-weight:bold; margin-bottom:5px;}
.con03_list ul li .txt .h3{ font-size:14px; line-height:24px;}
@media(max-width:999px){
.con03bg{ padding:40px 0; }
.con03_list ul li{ width:50%; margin-bottom:1px;}
.con03_list ul li .nr_box{ padding:20px 5% 40px 5%;}
.con03_list ul li .img{ height:60px; }
.con03_list ul li .txt{ margin-top:10px;}
.con03_list ul li .txt .h2{ font-size:18px; line-height:28px; margin-bottom:5px;}
.con03_list ul li .txt .h3{ font-size:14px; line-height:24px;}
}


.tit2{ text-align:center;}
.tit2 .h2{ font-size:48px; line-height:58px; font-weight:bold; color:var(--primary-color);}
.tit2 .h3{ font-size:24px; line-height:34px; margin-top:15px;}
.con04bg{ padding:60px 0; background-repeat:no-repeat; background-position:center; background-size:cover; color:#fff;}
.con04{}
.con04_list{ margin-top:60px;}
.con04_list ul{ display: flex; justify-content:flex-start;/* align-items: center;*/ flex-wrap:wrap;}
.con04_list ul li{ width:23.5%; margin:0 0 30px 2%; text-align:center;}
.con04_list ul li:nth-child(4n-3){ margin-left:0;}
.con04_list ul li .img{ height:120px; display: flex; justify-content:center; align-items: center;}
.con04_list ul li .img img{ display:block; max-width:100%; max-height:100%;}
.con04_list ul li .txt{ margin-top:15px;}
.con04_list ul li .txt .h2{ font-size:20px; line-height:30px; }
@media(max-width:999px){
.tit2 .h2{ font-size:24px; line-height:28px; }
.tit2 .h3{ font-size:14px; line-height:18px; margin-top:5px;}
.con04bg{ padding:40px 0; }
.con04_list{ margin-top:20px;}
.con04_list ul li{ width:49%; margin:0 0 20px 2%; }
.con04_list ul li:nth-child(2n-1){ margin-left:0;}
.con04_list ul li .img{ height:60px; }
.con04_list ul li .txt{ margin-top:10px;}
.con04_list ul li .txt .h2{ font-size:14px; line-height:24px; }
}


.con05bg{ margin:60px 0;}
.con05{}
.con05_list{ margin-top:40px;}
.con05_list ul{ display: flex; justify-content:flex-start;/* align-items: center;*/ flex-wrap:wrap;}
.con05_list ul li{ width:32%; margin:0 0 30px 2%; }
.con05_list ul li:nth-child(3n-2){ margin-left:0;}
.con05_list ul li .img{ padding-bottom:68%; position:relative; overflow:hidden; }
.con05_list ul li .img img{ display:block; width:100%; height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto; transition:all .5s ease;}
.con05_list ul li:hover .img img{ transform:scale(1.1);}
.con05_list ul li .txt{ margin-top:15px;}
.con05_list ul li .txt .h2{ font-size:15px; line-height:25px; display: flex; justify-content:space-between; align-items: center; margin-bottom:10px;}
.con05_list ul li .txt .h2 strong{ flex:1;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 1;
-webkit-box-orient: vertical;}
.con05_list ul li .txt .h2 span{ color:#999; font-size:14px; margin-left:10px;}
.con05_list ul li .txt .h3{ font-size:13px; line-height:23px; color:#999;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 4;
-webkit-box-orient: vertical;}
@media(max-width:999px){
.con05bg{ margin:40px 0;}
.con05_list{ margin-top:20px;}
.con05_list ul li{ width:100%; margin:0 0 20px 0;}
}



.foot{ color:#c0c0c0; background:#232323 url(../images/footerbg.jpg) top repeat-x;}
.foot a{ color:#c0c0c0;}
.foot a:hover{ color:#fff; }
.foot1bg{}
.foot1{}
.foot1 .list1{}
.foot .f_nav{ font-size:16px; line-height:50px;}
.foot .f_nav ul{ display: flex; justify-content:flex-start; align-items: center; }
.foot .f_nav ul li{ width:calc(100%/8); text-align:center;}
.foot1 .list2{ padding:40px 0; display: flex; justify-content:space-between;/* align-items: center;*/}
.foot1 .list2 .lt{}
.foot .f_info{ font-size:14px; line-height:24px;}
.foot .f_info ul li{ margin-top:5px;}
.foot1 .list2 .rt{}
.foot .f_ewm{ padding-left:110px; background:url(../images/dbewm.png) left bottom no-repeat;}
.foot .f_ewm img{ display:block; width:125px;}
@media(max-width:999px){
.foot .f_nav{ font-size:14px; line-height:50px;}
.foot .f_nav ul{ flex-wrap:wrap;}
.foot .f_nav ul li{ width:calc(100%/4); text-align:center;}
.foot1 .list2{ padding:40px 0; display:block;}
.foot1 .list2 .lt{ margin-bottom:20px;}
.foot .f_info{ font-size:12px; line-height:22px;}
.foot .f_info ul li{ margin-top:5px;}
.foot .f_ewm{ padding-left:110px; background:url(../images/dbewm.png) left bottom no-repeat;}
.foot .f_ewm img{ display:block; width:125px;}
}




/*Add------------------------------------------------------------------------------*/

.insideBanner_box{ position:relative;}
.insideBanner{ position:relative;}
.insideBanner img{ display:block; width:100%; }
.insideBanner_txtbg{ position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);}
.insideBanner_txt{ color:#fff; }
.insideBanner_txt .h2{ font-size:28px; line-height:38px; font-weight:bold; margin-bottom:1.82vw;}
.insideBanner_txt .h3{ font-size:18px; line-height:28px; }
.inbar2bg{ border-top:1px solid #ddd;}
.inbar2{ display: flex; justify-content:space-between; align-items: center;}
.inbar2 .h1{ font-size:14px; line-height:49px; font-weight:bold;}
.innav{ flex:1; font-size:16px; line-height:60px; }
.innav .h1{ font-size:16px; line-height:50px; text-align:left; padding:0 70px 0 20px; position:relative; background:var(--primary-color); color:#fff; display:none; }
.innav .h1:before{ content:""; width:70px; height:50px; /*background:#1f76ba url(../images/ico4.png) center no-repeat;*/ background-size:34.3%; position:absolute; right:0px; top:0px; transition:all .3s ease;}
.innav .h1.active1:before{ background-image:url(../images/ico4on.png);}
.innav>ul{ display: flex; justify-content:flex-start; align-items: center; flex-wrap:wrap;}
.innav>ul>li{/* display: flex;justify-content:center;align-items:center;*/ position:relative; }
.innav>ul>li>a{ display:block; position:relative; text-align:center; transition:all .3s ease; padding:0 2vw;}
.innav>ul>li.hover>a,.innav>ul>li:hover>a{ color:#fff; background:var(--primary-color); }
.innav>ul>li>a:before{ content:""; width:0; height:1px; background:var(--primary-color); position:absolute; bottom:10px; left:50%; transform:translateX(-50%); transition:all .3s ease;}
.innav>ul>li.hover>a:before,.innav>ul>li:hover>a:before{ width:28px;}
.innav ul li ul{ width:100%; background:#fff; box-shadow:0 5px 10px rgba(0,0,0,.1); position:absolute; top:100%; left:50%; transform:translateX(-50%); display:none; z-index:2;}
.innav ul li:hover>ul{ display:block;}
.innav ul li ul li{ border-bottom:1px solid #eee;}
.innav ul li ul li a{ display:block; text-align:center; font-size:14px; line-height:24px; padding:10px 5px;}
.innav ul li ul li a:hover{ color:var(--primary-color);}
.weizhi{ font-size:14px; line-height:49px; }
.weizhi i{ margin-right:5px; }
@media(max-width:999px){
.insideBanner_txt .h2{ font-size:20px; line-height:24px; margin-bottom:5px;}
.insideBanner_txt .h3{ font-size:14px; line-height:18px; }
.inbar2bg{ }
.inbar2{ display:block;}
.inbar2 .h1{ font-size:14px; line-height:39px; font-weight:bold;}
.innav{ font-size:14px; line-height:40px;}
.innav>ul{ justify-content:center; }
.innav>ul>li{ border:none; background:#eee; margin:1px 1px;}
.innav>ul>li>a{ display:block; position:relative; text-align:center; transition:all .3s ease; padding:0 20px;}
/*.innav{ font-size:16px; line-height:26px; position:relative; }
.innav .h1{ display:block; border-bottom:1px solid #dfdfdf;}
.innav>ul{ display:none; width:100%; background:#faf9f9; box-shadow:0 1px 5px rgba(35,25,25,0.2); position:absolute; top:100%; left:0; z-index:5; }
.innav>ul>li{ border-right:none !important; border-left:none !important; border-bottom:#e2e2e2 solid 1px;}
.innav>ul>li>a{ text-align:left; padding:10px 20px;}
.innav>ul>li>a:before{ display:none;}
.innav ul li ul{ box-shadow:none; padding:0 0 5px 15px; position:static; transform:translateX(0%); }
.innav ul li ul li{ border-bottom:none;}
.innav ul li ul li a{ text-align:left; font-size:14px; line-height:24px; padding:5px 20px;}*/

.weizhi{ font-size:12px; line-height:2; margin:0; display:none;}
}

.insideContentbg{ margin:60px 0 80px 0; }
.insideContent{/* display: flex; justify-content:space-between; align-items: center;*/}
.insideContent_lt{ float:left; width:240px; position:relative;}
.side_a{ border:1px solid #ccc;}
.side_a .h1{ font-size:18px; line-height:28px; padding:10px 20px; font-weight:bold; background:var(--primary-color); color:#fff; }
.side_a>ul{ }
.side_a ul li{ }
.side_a>ul>li{ border-bottom:1px dotted #ccc;}
.side_a>ul>li:last-child{ border-bottom:none;}
.side_a ul li span{ display:block; padding:5px 20px 5px 20px; position:relative; cursor:pointer; }
.side_a ul li span:hover,.side_a ul li.hover>span{ color: var(--primary-color);}
.side_a ul li.active1>span{ }
.side_a ul li.active1>span:hover{ }
.side_a ul li.has_sub>span:after{ content:"\f107"; font: normal normal normal 16px/1 FontAwesome; text-align:center; width:22px; height:22px; line-height:22px; margin-top:-11px; position:absolute; right:0px; top:15px; transition:all .3s ease;}
.side_a ul li.has_sub.active1>span:after{ transform:rotate(180deg);}
.side_a ul li a{ display:inline-block; font-size:14px; line-height:24px;}
.side_a>ul>li>span a{ font-weight:bold;}
.side_a ul li span:hover a,.side_a ul li.hover>span a{ color: var(--primary-color);}
.side_a ul li ul{ padding:0 0 10px 10px; display:none;}
.side_a ul li ul li{ }
.side_a ul li ul li span{ }
.side_a ul li ul li a{}
.insideContent_rt{ float:right; width:calc(100% - 270px); box-sizing: border-box;}
.insideContent_con{ width:100%;}
@media(max-width:999px){
.insideContentbg{ margin:40px 0 60px 0; }
.insideContent{ display:block;}
.insideContent_lt{ width:100%; position:static; margin-bottom:20px;}


.insideContent_rt{ width:100%; }
.insideContent_con{ }
}




.inProduct{ }
.inProduct ul{ display: flex; justify-content:flex-start;/* align-items: center;*/ flex-wrap:wrap;}
.inProduct ul li{ width:23.5%; margin:0 0 30px 2%;}
.inProduct ul li:nth-child(4n-3){ margin-left:0;}
.inProduct ul li .img{ padding-bottom:100%; position:relative; overflow:hidden; border:1px solid #ddd; }
.inProduct ul li .img img{ display:block; max-width:100%; max-height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto; transition:all .5s ease;}
.inProduct ul li:hover .img img{ transform:scale(1.1);}
.inProduct ul li .txt{ margin-top:15px;}
.inProduct ul li .txt .h2{ font-size:16px; line-height:26px;}
@media(max-width:999px){
.inProduct ul li{ width:49%; margin:0 0 20px 2%;}
.inProduct ul li:nth-child(2n-1){ margin-left:0;}
.inProduct ul li .txt{ margin-top:15px;}
.inProduct ul li .txt .h2{ font-size:14px; line-height:24px;}
}


.proDetail{}
.proDetail_list1{ margin-bottom:40px;}
.proDetail_list1 .lt{ float:left; width:50%;}
.pro_gallery{ }
.pro_gallery-top { }
.pro_gallery-top .gallery-top{}
.pro_gallery-top .gallery-top .swiper-slide { }
.pro_gallery-top .gallery-top .swiper-slide .img{ padding-bottom:75%; position:relative; border:1px solid #D6D6D6;}
.pro_gallery-top .gallery-top .swiper-slide .img img{ max-width:100%; max-height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto;}
.pro_gallery-thumbs { position:relative; margin-top:10px;}
.pro_gallery-thumbs .gallery-thumbs{}
.pro_gallery-thumbs .gallery-thumbs .swiper-slide { opacity: 0.5; }
.pro_gallery-thumbs .gallery-thumbs .swiper-slide .img{ padding-bottom:75%; position:relative; cursor:pointer; border:1px solid #D6D6D6;}
.pro_gallery-thumbs .gallery-thumbs .swiper-slide .img img{ width:100%; height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto;    object-fit: contain;}
.pro_gallery-thumbs .gallery-thumbs .swiper-slide.swiper-slide-thumb-active { opacity: 1; }
.pro_gallery-thumbs .gallery-thumbs .swiper-slide.swiper-slide-thumb-active .img{ border-color:var(--primary-color);}
.pro_gallery .swiper-button-prev,.pro_gallery .swiper-button-next{ display:none;}
.pro_gallery .swiper-button-prev{ left:0px;}
.pro_gallery .swiper-button-next{ right:0px;}
.proDetail_list1 .rt{ float:right; width:40%;}
.proDetail_list1 .rt .h2{ font-size:16px; line-height:26px; font-weight:bold; border-bottom:1px solid #ddd; padding-bottom:5px; margin-bottom:15px;}
.proDetail_list1 .rt .h3{ font-size:14px; line-height:24px; margin-bottom:60px;}
.proDetail_list1 .rt .h3 ul{}
.proDetail_list1 .rt .h3 li{ margin-bottom:10px;}
.proDetail_list1 .rt .h3 strong{ color:#f60; font-size:16px;}
.more3{ }
.more3 span{ display:inline-block; text-align:center; font-size:16px; line-height:34px; width:114px; box-sizing:border-box; border:1px solid var(--primary-color); background:var(--primary-color); color:#fff; transition:all .5s ease; border-radius:5px;}
.more3 span:hover{ border-color:var(--secondary-color); background:var(--secondary-color); color:#fff;}
.ljzx1_box{ width:100%; height:100%; position:fixed; top:0; left:0; z-index:999999; display:none;}
.ljzx1_close1{ width:100%; height:100%; background:rgba(0, 0, 0, .3); position:absolute; top:0; left:0; z-index:1;}
.ljzx1bg{ width:90%; max-width:540px; background:#fff; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); z-index:2;}
.ljzx1{}
.ljzx1_top{ background:#F9F9F9; border-bottom:1px solid #ddd; height:40px; line-height:39px; box-sizing:border-box; padding:0 20px; font-size:16px; display: flex; justify-content:space-between; align-items: center;}
.ljzx1_top span{}
.ljzx1_close2{ width:20px; height:20px; background:url(../images/sgtj.png) center no-repeat; background-size:contain; cursor:pointer;}
.ljzx1_con{ padding:20px;}
.ljzx1_con .form{}
.ljzx1_con .form table{ width:100%;}
.ljzx1_con .form table th{ padding:5px 0; width:72px; text-align:right; font-weight:normal;}
.ljzx1_con .form table td{ padding:5px 0; width:calc(100% - 72px);}
.ljzx1_con .form .text1{ border:1px solid #ddd; background:#fff; height:32px; line-height:30px; padding:0 10px; width:100%; box-sizing:border-box;}
.ljzx1_con .form .text2{ border:1px solid #ddd; background:#fff; height:86px; line-height:24px; padding:10px 10px; width:100%; box-sizing:border-box;}
.ljzx1_con .form .text3{ border:1px solid #ddd; background:#fff; height:32px; line-height:30px; padding:0 10px; width:calc(100% - 120px); box-sizing:border-box; }
.ljzx1_con .form .yzm{ display: flex; justify-content:space-between; align-items: center;}
.ljzx1_con .form .yzm img{ height:25px; width:110px; margin-left:10px; cursor:pointer;}
.ljzx1_con .form .button1{ border:none; background:var(--primary-color); color:#fff; height:30px; line-height:30px; width:120px; border-radius:4px; cursor:pointer; transition:all .5s ease; margin-top:10px;}
.ljzx1_con .form .button1:hover{ background:var(--secondary-color); color:#fff;}
@media(max-width:999px){
.proDetail_list1{ margin-bottom:30px;}
.proDetail_list1 .lt{ float:none; width:100%; margin-bottom:20px;}
.pro_gallery .img{ margin-right:1px;}
.proDetail_list1 .rt{ float:none; width:100%;}
.proDetail_list1 .rt .h2{ font-size:16px; line-height:26px; padding-bottom:5px; margin-bottom:15px;}
.proDetail_list1 .rt .h3{ font-size:14px; line-height:24px; margin-bottom:20px;}
.proDetail_list1 .rt .h3 li{ margin-bottom:10px;}
.proDetail_list1 .rt .h3 strong{ font-size:16px;}
.more3 span{ font-size:14px; line-height:34px; width:114px; }

}

.proDetail_list2{ margin-bottom:40px;}
.proDetail_list2 .lt{ float:left; width:66%;}
.tit5{}
.tit5 .h2{ font-size:16px; line-height:50px; background:var(--primary-color); color:#fff; padding:0 20px;}
.proDetail_list2 .lt .xiangqing{ margin-top:20px;}
.proDetail_list2 .rt{ float:right; width:32%;}
.tit4{}
.tit4 .h2{ font-size:16px; line-height:49px; border-bottom:1px solid #ddd;}
.pro_related{}
.pro_related .list{ margin-top:20px;}
.pro_related .list ul li{ margin-bottom:20px;}
.pro_related .list ul li .img{ padding-bottom:80%; position:relative; overflow:hidden; border:1px solid #ddd; }
.pro_related .list ul li .img img{ display:block; max-width:100%; max-height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto; transition:all .5s ease;}
.pro_related .list ul li:hover .img img{ transform:scale(1.1);}
.pro_related .list ul li .txt{ background:#0c1922; color:#fff; text-align:center; padding:8px 10px;}
.pro_related .list ul li .txt .h2{ font-size:14px; line-height:24px;}
.news_related{}
.news_related .list{ margin-top:20px;}
.news_related .list ul li{ margin-bottom:30px;}
.news_related .list ul li .img{ padding-bottom:68%; position:relative; overflow:hidden; }
.news_related .list ul li .img img{ display:block; width:100%; height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto; transition:all .5s ease;}
.news_related .list ul li:hover .img img{ transform:scale(1.1);}
.news_related .list ul li .txt{ margin-top:15px;}
.news_related .list ul li .txt .h2{ font-size:15px; line-height:25px; display: flex; justify-content:space-between; align-items: center; margin-bottom:10px;}
.news_related .list ul li .txt .h2 strong{ flex:1;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 1;
-webkit-box-orient: vertical;}
.news_related .list ul li .txt .h2 span{ color:#999; font-size:14px; margin-left:10px;}
.news_related .list ul li .txt .h3{ font-size:13px; line-height:23px; color:#999;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 4;
-webkit-box-orient: vertical;}

.prev_next{ font-size:14px; line-height:24px; margin-top:40px;}
.prev_next ul li{ margin:5px 0;}
@media(max-width:999px){
.proDetail_list2{ margin-bottom:30px;}
.proDetail_list2 .lt{ float:none; width:100%; margin-bottom:20px;}
.tit5 .h2{ font-size:16px; line-height:50px; padding:0 20px;}
.proDetail_list2 .lt .xiangqing{ margin-top:20px;}
.proDetail_list2 .rt{ float:none; width:100%;}
.tit4 .h2{ font-size:16px; line-height:49px; }
.pro_related .list ul{ display: flex; justify-content:flex-start;/* align-items: center;*/ flex-wrap:wrap;}
.pro_related .list ul li{ width:49%; margin:0 0 20px 2%;}
.pro_related .list ul li:nth-child(2n-1){ margin-left:0;}
.news_related .list ul li{ margin-bottom:20px;}
.prev_next{ margin-top:30px;}
}



.tit3{ text-align:center;}
.tit3 .h2{ font-size:30px; line-height:40px; font-weight:bold;}
.caseDetail{}
.caseDetail_list{ margin-top:40px;}
.caseDetail_lt{ float:left; width:50%;}
.pic_gallery{ }
.pic_gallery-top { }
.pic_gallery-top .gallery-top{}
.pic_gallery-top .gallery-top .swiper-slide { }
.pic_gallery-top .gallery-top .swiper-slide .img{ padding-bottom:75%; position:relative; border:1px solid #D6D6D6;}
.pic_gallery-top .gallery-top .swiper-slide .img img{ max-width:100%; max-height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto;}
.pic_gallery-thumbs { position:relative; margin-top:10px;}
.pic_gallery-thumbs .gallery-thumbs{}
.pic_gallery-thumbs .gallery-thumbs .swiper-slide { opacity: 0.5; }
.pic_gallery-thumbs .gallery-thumbs .swiper-slide .img{ padding-bottom:75%; position:relative; cursor:pointer; border:1px solid #D6D6D6;}
.pic_gallery-thumbs .gallery-thumbs .swiper-slide .img img{ width:100%; height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto;}
.pic_gallery-thumbs .gallery-thumbs .swiper-slide.swiper-slide-thumb-active { opacity: 1; }
.pic_gallery-thumbs .gallery-thumbs .swiper-slide.swiper-slide-thumb-active .img{ border-color:var(--primary-color);}
.pic_gallery .swiper-button-prev,.pic_gallery .swiper-button-next{ display:none;}
.pic_gallery .swiper-button-prev{ left:0px;}
.pic_gallery .swiper-button-next{ right:0px;}
.caseDetail_rt{ float:right; width:47%;}
@media(max-width:999px){
.tit3 .h2{ font-size:24px; line-height:34px; }
.caseDetail_list{ margin-top:20px;}
.caseDetail_lt{ float:none; width:100%; margin-bottom:20px;}
.pic_gallery .img{ margin-right:1px;}
.pic_gallery-thumbs { margin-top:10px;}
.caseDetail_rt{ float:none; width:100%;}
}
